<html>

<head>
  <meta charset="UTF-8">
  <title>MiniEx2</title>
  <script defer src="../Libraries/p5.js"></script>
  <script defer src="../Libraries/ml5.min.js"></script>
  <script defer src="../Libraries/face-api.js"></script>
  <script defer src="../Libraries/face-api.min.js"></script>
  <script defer src="../Libraries/addons/p5.sound.js"></script>
  <script defer src="../Libraries/addons/p5.sound.min.js"></script>



  <style></style>
</head>


<body>
  <script src="./sketch.js"></script>

    <h1>Emojies based on facial expressions</h1>
    <p>Everytime you click on the canvas it updates the facial tracker, i have made 4 expressions --- Suprised, Angry, Neutral and Happy. <br/>
       You have to allow the program to use the camera on your computer and then try to make some face expressions :-) </p>
</body>

</html>
